h1{
    text-align: center  ;
}
a{
    margin-right: 30px;
    text-decoration: none;
}
img{
    width: 400px;
    border: solid;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
p{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.p0{
    margin-right: 30px;
    margin-left: 30px;
    padding-left: 50px;
    background-color: gray;
}

.img1{
    width: 415px;
    
}

.img2{
    border-width: 10px;
    border-color: gray;
    
}

.p1{
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: turquoise;
    width: 415px;
    text-align:center;
    border: solid;
    border-color: black;
    font-size: large;
}
.linje{
color: gainsboro 
}

.p2{
padding-top: 20px;
padding-bottom: 20px;
background-color: blue;
width: 418px;
text-align: center;
color: white;
font-size: large;
}

.p3{
padding-top: 20px;
padding-bottom: 20px;
background-color: darkblue;
width: 418px;
text-align: center;
color: white;
font-size: large;

}
.footer{
position: fixed;
left: 0;
bottom: 0;
width: 100%;
background-color: darkgrey;
text-align: center;
}
